<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Win32Window.html">Win32Window</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Win32Window Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ad0b724596d2b9e278293aee6e55a5273">_beginUpdate</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ae68eb2ce228a55811c058de85e369a29">_detachDepthBuffer</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a53b173c70995ba39d72c01f5d086ca73">_endUpdate</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#adc79bb20073490723d8705828a809068">_getImpl</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a9643c656e6220cb96e7db14238788db7">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#ac2b8244df3d531c59bbbe475aacc6c07">_setPrimary</a>()</td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#acdafe2d19bde39f4d03d1d7f5033955d">_updateAutoUpdatedViewports</a>(bool updateStatistics=true)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aa1d133ce3ec8e17b4b4df3890d4b8f3f">_updateViewport</a>(int zorder, bool updateStatistics=true)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#af98598627ee70b9b22ce7e095fb04b3c">_updateViewport</a>(Viewport *viewport, bool updateStatistics=true)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a1799514a8ad7958919ca48c654a47e8e">addListener</a>(RenderTargetListener *listener)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a1a558e64db9dfd7cc4cec4547fca0e39">addViewport</a>(Camera *cam, int ZOrder=0, float left=0.0f, float top=0.0f, float width=1.0f, float height=1.0f)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a1dff80b5f584541554156357a84ed76c">adjustWindow</a>(unsigned int clientWidth, unsigned int clientHeight, unsigned int *winWidth, unsigned int *winHeight)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#abced14a7255d1d56a80b53400e8496f1">attachDepthBuffer</a>(DepthBuffer *depthBuffer)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a8c122dffa6eefe3f86d03558f79a735b">copyContentsToMemory</a>(const PixelBox &amp;dst, FrameBuffer buffer)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ab64e1c7f4674f3f1f3d56661821232e8">create</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#aea72183f62213eec139b3d4ad7c858cd">destroy</a>(void)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a3dc6e8daa830a8e01b8740674e9ef5dd">detachDepthBuffer</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a4b42772d32712767391c749f4745397aa7c2856681602b85c62439a67a247c322">FB_AUTO</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a4b42772d32712767391c749f4745397aa632020df02d4d37ee90ff4ff0a5b7b86">FB_BACK</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a4b42772d32712767391c749f4745397aaa9d982cf6f703ba525577fdd487ae5e8">FB_FRONT</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#accca37e9b5dff076f19b10cec0a046d3">firePostUpdate</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a4673d31e490f02305df92854ed2b1001">firePreUpdate</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aa396234cc576e5b6f47cc4a0083e370b">fireViewportAdded</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a703c49294043642922a0211f7eeeb390">fireViewportPostUpdate</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ac535c5b65e4239c6f81a065d00d2108d">fireViewportPreUpdate</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#afc571d922c7afc5d6b19e772adc7c742">fireViewportRemoved</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a4b42772d32712767391c749f4745397a">FrameBuffer</a> enum name</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a587601530d114124e0be455fae209bc5">getAverageFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aab1992269ca9e143f6798e059a1c2155">getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#af0a5f051490579a8bda11090a36d8a26">getBestFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a773ca1e7235d48c9c1e4fa4bc4a963ae">getBestFrameTime</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a91d1b60e99ae626a5ac56c57db0edf78">getColourDepth</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a58bba0246d32bb788ca29d982829c393">getCustomAttribute</a>(const String &amp;name, void *pData)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a18e052ce6589c8c2fec509a5db97197b">getDepthBuffer</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ad8e24f0ecb77b4c20f005db18d03cb99">getDepthBufferPool</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#af6517fc9bc27d14300afb70aceabb737">getFSAA</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a582f7e9659ce618d1578e24cd5231546">getFSAAHint</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ae7d19e6b7b2b570c8d6aabd686829617">getHDC</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a150bbf8af117b2f14f24b06fc5dead8f">getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a68295f73edc9d9e18948d3c912e28a8a">getLastFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#af764d57fd4d3d3ac74f17ce29caa4525">getMetrics</a>(unsigned int &amp;width, unsigned int &amp;height, unsigned int &amp;colourDepth, int &amp;left, int &amp;top)</td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ad4e95b76827cb41d936ccb4a8c308c6e">Ogre::RenderTarget::getMetrics</a>(unsigned int &amp;width, unsigned int &amp;height, unsigned int &amp;colourDepth)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a6e3517e66fa2b56db6883b96a0d0744c">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a69245e95d2cfee64ee788ed669bb21b3">getNumViewports</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#abb30435cde04c7c81a93b5f94b13e27e">getPriority</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a7ec7111526da5ef7b39ac8da3d5650d0">getStatistics</a>(float &amp;lastFPS, float &amp;avgFPS, float &amp;bestFPS, float &amp;worstFPS) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a10c15655fd251589d2b67c299ceaef87">getStatistics</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ac5dfafc1b777e6ff51d01af3f4d192f6">getTriangleCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a79c057e010286b2b6c3a27f296233c5c">getViewport</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a16a4cac507d16eaa1a2d67b1c85c8fc4">getViewportByZOrder</a>(int ZOrder)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a2b8afc7c59fabbfbda6fdaced36b413b">getVSyncInterval</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#abad9545f33c87263f3012c6c15effbfd">getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ac9003bb550e61ce3040e87ae8ac961ec">getWindowHandle</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a7152359d1a55533ed0533fca8c833dec">getWindowStyle</a>(bool fullScreen) const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a915e2f9f87535b07280a2cdf80247a78">getWorstFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aef27de595c12cc77a51e1f3e493cb7a1">getWorstFrameTime</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aac6d17680b0d8a908b46763f6208c7d1">hasViewportWithZOrder</a>(int ZOrder)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ab680f837856e2fdb35deb24a4cb4b1e3">isActive</a>(void) const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a1155d04dd64c5ea34dec391cf03f8bfc">isAutoUpdated</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a4cad7357dd63a4ced1cb41a5133f82fc">isClosed</a>(void) const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a5342f74784425f456c9e640ff900469e">isDeactivatedOnFocusChange</a>() const </td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a8fc13c21bf332b570277c54796c35b0f">isFullScreen</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ae08fe8769b24dd6ab55eaf25c53721b8">isHardwareGammaEnabled</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ab7c6077f77dd546afa11c011ef2dc34a">isHidden</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a96fe6c6aa50e80c77b2d3bc385b2e4e4">isPrimary</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a5573109959f4f8efd0dea2b98c021445">isVisible</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a301b2ad5d58acf6a4f3cbf2023f5dd7c">isVSyncEnabled</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ae2a74c5e2b8d58720fb520401a3f8c5f">mActive</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#ab664ec009d4db85cd023efd4c4ecedf7">mAutoDeactivatedOnFocusChange</a></td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a39c96ae9e871ab7a2c0f139a4391fee8">mAutoUpdate</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a428e862dfa9a73211d50d03ab9eb2eb6">mClosed</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a79386cb8836a76d429466c0910374aaa">mColourDepth</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#aba30c8d137fb6409b6f1933a5693e2a6">mContext</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ac2eb8a47d549be98a68455a159091429">mDepthBuffer</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#acdddc6c24243a765311228402496d5dd">mDepthBufferPoolId</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a8ecd2bf51cc3840fc9511a321efff30d">mDeviceName</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a8b34ca1513a8ab826d1a9a3dd8922add">mDisplayFrequency</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a7c01f88029925f275dc8a49800dd3998">mFrameCount</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aa6f19609cc8e96488de3a40368f90aeb">mFSAA</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a453ef58f7b7efd8bb7b8efb1e0204084">mFSAAHint</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a884836fb0e46fdbc3942eda93f915868">mFullscreenWinStyle</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#aed89543cc128d6f7ee9269e89f31cb72">mGlrc</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ac9769188ae85b4123313d4ed763a19b6">mGLSupport</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a7945ae85ea25e5ada2738448d2654500">mHDC</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a02bf10a710dcdf3b5e384f8c7d2903af">mHeight</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ae9295ef45fcb766f71864211a54f6b6a">mHidden</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a211bf7a9b86185a4055c73795bb106db">mHwGamma</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a9917bfd1ac9284fde3e5a6f8e4b33798">mHWnd</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ad48a8790f0c1def9824ee750b0904306">mIsExternal</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a03bc7eeabfc6cb8312462285fd5b4b94">mIsExternalGLContext</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a755b63c32e885d2163d145db1ab35bad">mIsExternalGLControl</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a913cdbf34559401ae8d58e30fd0dbcd1">mIsFullScreen</a></td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a1386d0701cb71090dcd6fbe816f4145f">mIsPrimary</a></td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ae2c3190a38dd1febbacaa7d26a99b847">mLastSecond</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#acb4383973de9408b1f855e15357332cb">mLastTime</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#ac6bd29e3557a02f515b9db1283870bce">mLeft</a></td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#adb18b049cb9528a1605ec4a52ecf832c">mListeners</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#af2cc3c6d5a845d8c7eb3b6cdc4270639">mName</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a58b3cee9ce06c665d120234f425a188f">mPriority</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#aa32b8ddd15f71535a7ba8f4cc4f6ddcb">mSizing</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#aec8db4bff24a18224ea22ae0dcd2b0b9">mStats</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a9edbadbd9ebd933c51dd6d63303ffeaa">mTimer</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#ae819f96d06f38386d36b6d4d0959b1da">mTop</a></td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a9dbeb5ce1b207cf5bf446e0d69d1b98c">mViewportList</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a560e4d5a8aaf459237ad6b803c900018">mVSync</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a49d842dd15d1731bfe474f0ebb6eef4e">mVSyncInterval</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ab3f6f293e5347db866b70ab7dfcf6018">mWidth</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a59dd3567da9d268a222a71b714b6000d">mWindowedWinStyle</a></td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a6fc748317d2951512cd42d19e3445352">removeAllListeners</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a0c00ca9d1ba7f3efc248ae86511fbff9">removeAllViewports</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a70c43cd6bebbdea84711eb49bb9f1375">removeListener</a>(RenderTargetListener *listener)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a2b54c04473bf74db5164dae71a6475d3">removeViewport</a>(int ZOrder)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a09cb935447ead4189328e13c73f1d0f6">RenderTarget</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a40e3741b510931d186a90935c45dc301">RenderTargetListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a36a7ab51a31f70fff2b2d1137c768dc7">RenderWindow</a>()</td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ae2f4e03bfa66ac8dba7e81f792ba7171">reposition</a>(int left, int top)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#ab70d7160b238726f175a31d83fddb6ee">requiresTextureFlipping</a>() const </td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ae2bd3003533d24447f883d9035b7aed0">resetStatistics</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#af98d161efb4c5ff1fe1d2cc4ae224169">resize</a>(unsigned int width, unsigned int height)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a4966338964dbcd90cba2a6b4bd1b3521">Root</a> class</td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#afcbd3d2b9d780bc9afedee8ea16d8f5e">setActive</a>(bool state)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a016ca5b051b36014c566459b20fe6ef6">setAutoUpdated</a>(bool autoupdate)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a96ec12856ec5384456c9d0a86bd76568">setDeactivateOnFocusChange</a>(bool deactivate)</td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#acfa3a63a95495b198efacf269a90c8e9">setDepthBufferPool</a>(uint16 poolId)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a3a3bf1adb87798d06a0d83e66d5351f6">setFullscreen</a>(bool fullScreen, unsigned int width, unsigned int height)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a445a3439ef4d2241c7dee69ccdfefae3">setHidden</a>(bool hidden)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a03ae803c4754c6008fb5b898fb8090b8">setPriority</a>(uchar priority)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#af9153ad94900ca36534f25537b35a9cd">setVisible</a>(bool visible)</td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a71c602f77a1b7909442c1dac5b8ae362">setVSyncEnabled</a>(bool vsync)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#afbb79e303133e95e9dbf937d395653b2">setVSyncInterval</a>(unsigned int interval)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a18416c60c9b82d928db766bef672ecea">SF_ALL</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a5ee29312d754f2244987dc0d1f5894e8">SF_AVG_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490ac08101cb24d35c29eb7064886081e386">SF_BEST_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a1f0cd329c7ff6d5d81b2162c65d04afa">SF_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a6df94556ae07dfa0384808dca8dedb64">SF_NONE</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a19ef0adeaa177d49fc4ca4c9b87adec1">SF_TRIANGLE_COUNT</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490aba6283bc81ca4e5e6cd2b85497a2cc2f">SF_WORST_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490">StatFlags</a> enum name</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderWindow.html#a2e0b4ac163ad50e5bb0084f75cb8fc5d">suggestPixelFormat</a>() const </td><td><a class="el" href="classOgre_1_1RenderWindow.html">Ogre::RenderWindow</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#aaccff397d4d87a2f0f80ca24d6a058b0">swapBuffers</a>(bool waitForVSync)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a5f78714e152067e10b381f9d262bcacb">update</a>(bool swapBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a2e2a848df9150088934f471b63eadc0e">updateImpl</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ab78039271b681c0a83a5b66aa1865393">updateStats</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#aa4dd93ed3fce1f8a8747517ee8e2695d">updateWindowRect</a>()</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#af7532a4774cb67a30de57994c0d58726">ViewportList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a5543e5008e70123d54c9f2c50bc9b43b">Win32Window</a>(Win32GLSupport &amp;glsupport)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#a3d4b38f599f55fd80488de6b02b85853">windowMovedOrResized</a>(void)</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#afb7ac36166a3e7c38a102edc6e7d2c1d">writeContentsToFile</a>(const String &amp;filename)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a2c3046ce0995cc3058e2919b985e80f6">writeContentsToTimestampedFile</a>(const String &amp;filenamePrefix, const String &amp;filenameSuffix)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#afe27bcf2f39d46e233d8233073a76965">~RenderTarget</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Window.html#afbd6fd25f51a5bf42754ba1f9f78093c">~Win32Window</a>()</td><td><a class="el" href="classOgre_1_1Win32Window.html">Ogre::Win32Window</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:21
</p>
</body>
</html>
